<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.BulkTransfer Field
ReplicationConfig Class See Also Send Feedback

If true, the replication master will send groups of records to the clients in a single network transfer

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool BulkTransfer

Visual Basic (Declaration)

    Public BulkTransfer As Boolean

Visual C++

    public:
    bool BulkTransfer

# See Also

ReplicationConfig Class
BerkeleyDB Namespace